.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dc99fc4c-183d-874a-42fb-af4dc7e563a8 {
display: none !important;
}
.lfr-layout-structure-item-a7d1aa2b-f27a-d250-66af-8a7051a0f631 {
display: none !important;
}
.lfr-layout-structure-item-0942452e-3282-9d39-2853-06d374076d5a {
display: none !important;
}
